+++
date = "2017-01-09T18:18:17-06:00"
title = "Free Will and Physics | Waking Life Transcript - Chapter 6"
description = "Waking Life transcript for chapter 6, Free Will and Physics."
draft = false
chapter = 6
chaptername = "Free Will and Physics"
type = "chapter"


+++

## Chapter 6 - Free Will and Physics

<p>(Philosopher professor talking in his office - University of Texas: Austin philosophy professor David Sosa)</p>
<p>In a way, in our contemporary world view, it's easy to think that science has come to take the place of God. But some philosophical problems remain as troubling as ever. Take the problem of free will. This problem has been around for a long time, since before Aristotle in 350 B.C. St. Augustine, St. Thomas Aquinas, these guys all worried about how we can be free if God already knows in advance everything you're gonna do. Nowadays we know that the world operates according to some fundamental physical laws, and these laws govern the behavior of every object in the world. Now, these laws, because they're so trustworthy, they enable incredible technological achievements. But look at yourself. We're just physical systems too, right? We're just complex arrangements of carbon molecules. We're mostly water, and our behavior isn't gonna be an exception to these basic physical laws. So it starts to look like whether its God setting things up in advance and knowing everything you're gonna do or whether it's these basic physical laws governing everything, there's not a lot of room left for freedom.</p>
<p>So now you might be tempted to just ignore the question, ignore the mystery of free will. Say &quot;Oh, well, it's just an historical anecdote. It's sophomoric. It's a question with no answer. Just forget about it.&quot; But the question keeps staring you right in the face. You think about individuality for example, who you are. Who you are is mostly a matter of the free choices that you make. Or take responsibility. You can only be held responsible, you can only be found guilty, or you can only be admired or respected for things you did of your own free will. So the question keeps coming back, and we don't really have a solution to it. It starts to look like all our decisions are really just a charade.</p>
<p>Think about how it happens. There's some electrical activity in your brain. Your neurons fire. They send a signal down into your nervous system. It passes along down into your muscle fibers. They twitch. You might, say, reach out your arm. It looks like it's a free action on your part, but every one of those - every part of that process is actually governed by physical law, chemical laws, electrical laws, and so on.</p>
<p>So now it just looks like the big bang set up the initial conditions, and the whole rest of human history, and even before, is really just the playing out of subatomic particles according to these basic fundamental physical laws. We think we're special. We think we have some kind of special dignity, but that now comes under threat. I mean, that's really challenged by this picture.</p>
<p>So you might be saying, &quot;Well, wait a minute. What about quantum mechanics? I know enough contemporary physical theory to know it's not really like that. It's really a probabilistic theory. There's room. It's loose. It's not deterministic.&quot; And that's going to enable us to understand free will. But if you look at the details, it's not really going to help because what happens is you have some very small quantum particles, and their behavior is apparently a bit random. They swerve. Their behavior is absurd in the sense that its unpredictable and we can't understand it based on anything that came before. It just does something out of the blue, according to a probabilistic framework. But is that going to help with freedom? I mean, should our freedom be just a matter of probabilities, just some random swerving in a chaotic system? That starts to seem like it's worse. I'd rather be a gear in a big deterministic physical machine than just some random swerving.</p>
<p>So we can't just ignore the problem. We have to find room in our contemporary world view for persons with all that that entails; not just bodies, but persons. And that means trying to solve the problem of freedom, finding room for choice and responsibility, and trying to understand individuality.</p>
<p>***</p>
<p>(Guy with a bullhorn is driving through the city streets yelling - Libertarian talk show host Alex Jones)</p>
<p>You can't fight city hall, death and taxes. Don't talk about politics or religion. This is all the equivalent of enemy propaganda rolling across the picket line. &quot;Lay down, G.I. Lay down, G.I.&quot; We saw it all through the 20th Century. And now in the 21st Century, it's time to stand up and realize that we should not allow ourselves to be crammed into this rat maze. We should not submit to dehumanization. I don't know about you, but I'm concerned with what's happening in this world. I'm concerned with the structure. I'm concerned with the systems of control, those that control my life and those that seek to control it even more! I want freedom! That's what I want! And that's what you should want!</p>
<p>It's up to each and every one of us to turn loose and show them the greed, the hatred, the envy, and yes, the insecurities because that is the central mode of control - make us feel pathetic, small so we'll willingly give up our sovereignty, our liberty, our destiny. We have got to realize that we're being conditioned on a mass scale. Start challenging this corporate slave state! The 21st Century is going to be a new century, not the century of slavery, not the century of lies and issues of no significance and classism and statism and all the rest of the modes of control! It's going to be the age of humankind standing up for something pure and something right!</p>
<p>What a bunch of garbage - liberal Democrat, conservative Republican. It's all there to control you. Two sides of the same coin. Two management teams bidding for control! The C.E.O. job of Slavery, Incorporated! The truth is out there in front of you, but they lay out this buffet of lies. I'm sick of it, and I'm not going to take a bite out of it! Do you got me? Resistance is not futile. We're gonna win this thing. Humankind is too good! We're not a bunch of underachievers! We're gonna stand up and we're gonna be human beings! We're gonna get fired up about the real things, the things that matter: creativity and the dynamic human spirit that refuses to submit! Well that's it! That's all I got to say! It's in your court.</p>
<p>***</p>
<p><a href="/img/WakingLife_06_1.jpg" onclick="window.open(this.href);return false;"><img src="/img/WakingLife_06_1_t.jpg" alt="Waking Life: Chapter 6 - Free Will and Physics" style="width:250px;height:140px;" align="right" /></a>(Old man sitting at a table. Otto Hofmann.)</p>
<p>The quest is to be liberated from the negative, which is really our own will to nothingness. And once having said yes to the instant, the affirmation is contagious. It bursts into a chain of affirmations that knows no limit. To say yes to one instant is to say yes to all of existence.</p>
<p>***</p>
<p>(African-American writer Aklilu Gebrewold)</p>
<p>The main character is what I call &quot;the mind&quot;. Its mastery, its capacity to represent. Throughout history, attempts have been made to contain those experiences which happen at the end of the limit where the mind is vulnerable. But I think we are in a very significant moment in history. Those moments, those what you might call liminal, limit, frontier, edge zone experiences are actually now becoming the norm. These multiplicities and distinctions and differences that have given great difficulty to the old mind are actually through entering into their very essence, tasting and feeling their uniqueness. One might make a breakthrough to that common something that holds them together.</p>
<p>And so the main character is, to this new mind, greater, greater mind. A mind that yet is to be. And when we are obviously entered into that mode, you can see a radical subjectivity, radical attunement to individuality, uniqueness to that which the mind is, opens itself to a vast objectivity. So the story is the story of the cosmos now. The moment is not just a passing empty nothing, yet - and this is the way in which these secret passages happen - yes, it's empty with such fullness that the great moment, the great life of the universe, is pulsating in it. And each one, each object, each place, each act leaves a mark. And that story is singular. But, in fact, it's story after story.</p>
<p>***</p>